uuid: a66f968f-0170-4a0d-8e0e-8db85fd7aa59
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.node.thumbnails_publications
    - field.field.node.moments.body
    - field.field.node.moments.field_accessible
    - field.field.node.moments.field_bibliographie
    - field.field.node.moments.field_date_du_programme
    - field.field.node.moments.field_display_invite
    - field.field.node.moments.field_embed
    - field.field.node.moments.field_heure_du_moment
    - field.field.node.moments.field_image
    - field.field.node.moments.field_interviews
    - field.field.node.moments.field_publications
    - field.field.node.moments.field_role_de_l_intervenant
    - field.field.node.moments.field_type_de_moment
    - node.type.moments
  module:
    - datetime
    - datetime_range
    - entity_reference_revisions
    - image
    - text
    - user
id: node.moments.thumbnails_publications
targetEntityType: node
bundle: moments
mode: thumbnails_publications
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
  field_bibliographie:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 6
    region: content
  field_date_du_programme:
    type: datetime_custom
    label: above
    settings:
      timezone_override: ''
      date_format: 'l d F'
    third_party_settings: {  }
    weight: 2
    region: content
  field_heure_du_moment:
    type: daterange_custom
    label: above
    settings:
      timezone_override: ''
      date_format: 'H:i'
      separator: '-'
    third_party_settings: {  }
    weight: 3
    region: content
  field_image:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: content
  field_publications:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 7
    region: content
  field_role_de_l_intervenant:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 8
    region: content
  field_type_de_moment:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 4
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_accessible: true
  field_display_invite: true
  field_embed: true
  field_interviews: true
  langcode: true
  search_api_excerpt: true
